pentobi-kde-thumbnailer_16.2-1_amd64.deb


Advertisement

Description

pentobi-kde-thumbnailer - clone of the strategy board game Blokus - KDE thumbnailer

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename pentobi-kde-thumbnailer_16.2-1_amd64.deb
Package name pentobi-kde-thumbnailer
Package version 16.2
Package release 1
Package architecture amd64
Package type deb
Category universe/kde
Homepage https://pentobi.sourceforge.io
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 51.62 KB
Installed size 200.00 KB
Pentobi is a strategy board game played on a square grid board using playing
pieces in the shapes of polyominoes, similar to Tetris pieces.  The aim of the
game is to place all of your pieces while trying to block your opponent from
placing all of theirs.
This package contains a KDE plugin to display thumbnails of Pentobi game files.

Alternatives

Package Version Architecture Repository
pentobi-kde-thumbnailer_16.2-1ubuntu0.1_i386.deb 16.2 i386 Ubuntu Updates Universe
pentobi-kde-thumbnailer_16.2-1ubuntu0.1_amd64.deb 16.2 amd64 Ubuntu Updates Universe
pentobi-kde-thumbnailer_16.2-1_i386.deb 16.2 i386 Ubuntu Universe
pentobi-kde-thumbnailer - - -

Requires

Name Value
kio -
libc6 >= 2.14
libgcc1 >= 1:3.0
libkf5kiowidgets5 >= 4.99.0
libqt5core5a >= 5.11.0~rc1
libqt5gui5 >= 5.2.0
libstdc++6 >= 5.2

Download

Type URL
Mirror archive.ubuntu.com
Binary Package pentobi-kde-thumbnailer_16.2-1_amd64.deb
Source Package pentobi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pentobi-kde-thumbnailer deb package:
    # sudo apt-get install pentobi-kde-thumbnailer

Files

Path
/usr/lib/x86_64-linux-gnu/qt5/plugins/pentobi-thumbnail.so
/usr/share/doc/pentobi-kde-thumbnailer/changelog.Debian.gz
/usr/share/doc/pentobi-kde-thumbnailer/copyright
/usr/share/kservices5/pentobi-thumbnail.desktop
/usr/share/metainfo/io.sourceforge.pentobi.kde_thumbnailer.metainfo.xml

Changelog

2019-01-17 - Juhani Numminen <juhaninumminen0@gmail.com>
pentobi (16.2-1) unstable; urgency=medium
* New upstream release.
* This version makes Qt WebView dependency optional.
- libqt5webview5-dev and qml-module-qtwebview restricted to architectures
for which they are available.
- On other architectures, a browser is used to show the help.
There is no virtual package that guarantees a graphical browser,
but Recommends: www-browser may be good enough.
* d/pentobi.install: Added back usr/share/help.
* Bump Standards-Version to 4.3.0. No changes needed.
* Change to compat 12 by Build-Depends: debhelper-compat.
* d/copyright: Update years.
* d/copyright, d/watch: Change http to https.
2018-11-23 - Juhani Numminen <juhaninumminen0@gmail.com>
pentobi (16.1-1) unstable; urgency=medium
* New upstream release.
* Declare compliance with Policy 4.2.1.
- Do not rename NEWS to changelog; that has been deprecated.
* Add new Build-Depends.
* Add Depends on required qml-module-* packages.
* Export QT_SELECT to avoid "could not find a Qt installation of ''".
* The help files and game resources are now bundled into the executable.
- d/pentobi.install: Removed usr/share/games and usr/share/help.
- d/pentobi.doc-base.*: Removed.
* d/pentobi-kde-thumbnailer.install: Update metainfo filename.
* Re-add "Enhances: konqueror" for -kde-thumbnailer because that has
become true again.
2018-01-11 - Juhani Numminen <juhaninumminen0@gmail.com>
pentobi (14.1-1) unstable; urgency=medium
* New upstream release.
* Update copyright years.
* Upgrade to dh compat level 11.
* Drop alternative Build-Depends on kio-dev, which is an old name and
not needed any more.
* Update Vcs-Git and Vcs-Browser to salsa.debian.org.
* Declare compliance with Policy 4.1.3. No changes needed.
2017-11-29 - Juhani Numminen <juhaninumminen0@gmail.com>
pentobi (14.0-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 4.1.1, no changes needed.
* Add Rules-Requires-Root: no.
* Make an 'empty' override target actually empty, so that dh does not
call debian/rules unnecessarily.
2017-07-04 - Juhani Numminen <juhaninumminen0@gmail.com>
pentobi (13.1-1) unstable; urgency=medium
* New upstream release.
- Update debian/*.install for new AppStream metainfo locations.
* Bump Standards-Version to 4.0.0, no changes needed.
* Update homepage address.
2017-01-05 - Juhani Numminen <juhaninumminen0@gmail.com>
pentobi (12.2-1) unstable; urgency=medium
* New upstream release.
* d/control: Build-Dep kio-dev was renamed to libkf5kio-dev, but keep
the old name as an alternative (for Ubuntu).
* d/copyright:
- Update copyright years.
- Use https in the copyright-format URL.
2016-12-01 - Juhani Numminen <juhaninumminen0@gmail.com>
pentobi (12.1-1) unstable; urgency=medium
* New upstream release.
- Contains d/patches/desktop-semicolon.patch. Remove d/patches.
* Use dh compat 10. Option --parallel is now default, dropped.
* Mark pentobi-kde-thumbnailer Multi-Arch same, as hinted by MA-hinter.
* Update watch file to version 4.
2016-05-17 - Juhani Numminen <juhaninumminen0@gmail.com>
pentobi (12.0-1) unstable; urgency=medium
* New upstream release.
* d/control:
- Bump Standards-Version to 3.9.8, no changes needed.
- Unify Vcs-Git and Vcs-Browser.
- Konqueror is not KDE Frameworks 5 application and thus cannot use
pentobi-kde-thumbnailer; removed Enhances.
* d/copyright: Update copyright years.
* d/patches/desktop-semicolon.patch: Add a missing ; in desktop file.
* d/rules: Enable all hardening flags.
2016-01-02 - Juhani Numminen <juhaninumminen0@gmail.com>
pentobi (11.0-1) unstable; urgency=medium
* New upstream release.
* d/rules: "USE_QT5" not needed, qt4 support was dropped upstream.
* d/pentobi.install: Add usr/share/appdata, remove usr/share/pixmaps.
* d/control: Update Vcs-Browser field to use https.

See Also

Package Description
pentobi_16.2-1_amd64.deb clone of the strategy board game Blokus
peony-admin_1.1.2-1_all.deb Add administrative actions to Peony's right-click menu
peony-common_1.1.5.1-0ubuntu1_all.deb file manager for the UKUI desktop (common files)
peony-extensions-common_1.1.2-1_all.deb Peony extensions (common files)
peony-image-converter_1.1.2-1_amd64.deb Peony extension to mass resize or rotate images
peony-open-terminal_1.1.2-1_amd64.deb Peony plugin for opening terminals in arbitrary local paths
peony-sendto_1.1.2-1_amd64.deb integrates email clients and Pidgin into the Peony file manager
peony-share_1.1.2-1_amd64.deb Allows one to quickly share a folder from the Peony file manager
peony-wallpaper_1.1.2-1_amd64.deb Allows one to quickly set a wallpaper from folders
peony-xattr-tags_1.1.2-1_amd64.deb Allows one to view extended attributes
peony_1.1.5.1-0ubuntu1_amd64.deb file manager for the UKUI desktop
pep8-simul_8.1.3+git20180702~ds1-3_amd64.deb Pep/8 assembler and simulator
pep8_1.7.1-3_all.deb Python PEP 8 code style checker - transitional package
pepper_0.3.3-3_amd64.deb Source code repository statistics and report tool
perceptualdiff_1.2-2build1_amd64.deb perceptual image comparison tool
Advertisement
Advertisement